No se ofrece soporte para Firefox 3.6 | Solución de problemas

No se ofrece soporte para Firefox 3.6

Firefox 3.6.28 no tendrá más actualizaciones de seguridad ni de estabilidad. Con el fin de mantener la seguridad de tu equipo, instala la última versión de Firefox si es posible. Este artículo revisa las opciones de actualización de las que dispones.

Obtén la última versión de Firefox

Si tienes Windows XP Service Pack 2 o 3, Windows Vista o Windows 7, deberás instalar lo antes posible la última versión de Firefox desde mozilla.org. Si necesitas tener más detalles, consulta:

Nota: Como las versiones antiguas de Firefox dejan a tu equipo en una situación de vulnerabilidad, se actualizarán automáticamente a Firefox 12. Si tu equipo tiene la capacidad de ejecutar la última versión, se mostrará una aviso informándote de que debes actualizar de nuevo. Si necesitas más información, puedes leer Si Firefox está actualizado, ¿por qué me pide de nuevo que actualice?

La última versión de Firefox tiene muchas características nuevas y un aspecto un poco diferente respecto a Firefox 3.6. Tras actualizar, estos artículos te ayudarán a adaptarte a los cambios:

Aviso: Ya no se ofrece asistencia para Firefox 3.6, por lo que seguir usándolo supone un importante riesgo de seguridad.

Opciones para versiones anteriores de Windows

Firefox 12 es la última versión de Firefox que funcionará con Windows 2000, la versión original de Windows XP o Windows XP Service Pack 1. Si usas estas versiones de Windows, tendrás que actualizar el sistema operativo además de Firefox para que puedas seguir recibiendo las soluciones de seguridad y estabilidad. Si necesitas más detalles sobre qué debes hacer si no puedes actualizar, por favor, consulta:

Obtén la última versión de Firefox

Si tu Mac dispone de un procesador Intel y Mac OS X 10.510.6 o superior, deberás instalar lo antes posible la última versión de Firefox desde mozilla.org. Si necesitas más información, consulta:

La última versión de Firefox tiene muchas características nuevas y un aspecto un poco diferente respecto a Firefox 3.6. Tras actualizar, estos artículos te ayudarán a adaptarte mejor a los cambios:

Aviso: ya no se ofrece asistencia para Firefox 3.6, por lo que seguir usándolo supone un importante riesgo de seguridad.

Opciones para OS 10.4, 10.5 o procesadores PowerPC

Las nuevas versiones de Firefox no funcionan con Mac OS X 10.4, 10.5 ni con procesadores PowerPC. Tendrás que actualizar el sistema operativo, o probablemente, obtener un equipo nuevo para que puedas seguir recibiendo las soluciones de seguridad y estabilidad y usar la última versión de Firefox. Para obtener más información, consulta:

Opciones para OS 10.4 o procesadores PowerPC

Las nuevas versiones de Firefox no funcionan con Mac OS X 10.4 ni con procesadores PowerPC. Tendrás que actualizar el sistema operativo, o probablemente, obtener un equipo nuevo para que puedas seguir recibiendo las soluciones de seguridad y estabilidad y usar la última versión de Firefox. Para obtener más información, consulta:

Firefox 3.6.28 es la última versión del anterior Firefox y no tendrá más actualizaciones de seguridad ni de estabilidad. Con el fin de mantener la seguridad de tu información personal y de tu equipo, te recomendamos que, a ser posible, instales la última versión de Firefox.

Obtén la última versión de Firefox

La última versión de Firefox tiene muchas características nuevas y un aspecto un poco diferente respecto a Firefox 3.6. Tras actualizar, estos artículos te ayudarán a adaptarte mejor a los cambios::

Aviso: ya no se ofrece asistencia para Firefox 3.6, por lo que seguir usándolo supone un importante riesgo de seguridad.



Comparte este artículo: http://mzl.la/MVQ0Bb

¿Te resultó útil este artículo?

Espera por favor...

Esta gente maravillosa ayudó a escribir este artículo: inma_610, rard, Jane_Q, melissa_1601. Tú también puedes ayudar, descubre cómo hacerlo.
Obtener ayuda para otra plataforma:
Personalizar este artículo

Firefox